Need to figure out what version I need as 6 is no longer supported

I have iPhone old macs and a few iPads and sync is not working on my devices. Very frustrating and need some help


1Password Version: 7.7
Extension Version: Not Provided
OS Version: iOS 14.1
Sync Type: icloud
Referrer: forum-search:Need some help I’m on 1Password 6 and sync not working

Comments

  • BenBen AWS Team

    Team Member

    Hi @zubrio

    I'm sorry to hear you're having trouble. We'd be happy to help. 1Password membership is the way forward. Membership includes access to the latest versions of 1Password (no separate upgrade fees anymore). You can learn more about the benefits of membership here:

    About 1Password membership

    One of the key things, particularly in this case, is that your data is accessible on any of your compatible devices simply by installing the app and signing into your account. There is no more manual sync configuration. If you'd like to move forward we have a guide on migrating your data available:

    Move your existing 1Password data to a 1Password account

    I hope that helps. Should you have any other questions or concerns, please feel free to ask.

    Ben

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file